tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mark001 <ghtu...@gmail.com>
Subject Re: what tomee version to choose
Date Sun, 07 Aug 2016 20:59:22 GMT
Wait a minute... if I can see current tomee version supports ejb 3.1 and jsf
2.2 does it mean it also supports ejb 3.0 and jsf 2.0 and mojarra 2.0.3 or I
have to download an older version? I don't remember glassfish would be so
generic so I am a bit confused ; 

And, yes, comment this comparison web page please 
http://tomee.apache.org/comparison.html
<http://tomee.apache.org/comparison.html>  ; Are these libs versions are
related to tomee version or ... Comment please



--
View this message in context: http://tomee-openejb.979440.n4.nabble.com/jsf-2-0-what-tomee-version-to-choose-tp4679645p4679648.html
Sent from the TomEE Users mailing list archive at Nabble.com.

Mime
View raw message